.forfaits.zone.zone--area{padding:0 !important}
.forfaits.zone.zone--area .wrap{max-width:none;}
.forfaits.zone.zone--area .bottom-eligibility-container.row{visibility:hidden;height:0;margin:0!important;}
@media not all and (min-resolution:.001dpcm){@media{strong{font-weight:lighter !important;}
 #oneoffer .desc-offer li{font:normal 13px / 20px montserrat-medium!important;}
#oneoffer .desc-offer li span{font:normal 11px / 20px montserrat-medium!important;}
 #oneoffer .optional-offer li p{font:normal 13px montserrat-medium!important;}
 p{font:normal 16px/24px 'Montserrat-medium',Arial,Sans-serif!important;}
}
}
#eligibility-form.surcharge .eligibility{margin-top:0!important;padding-right:4px;}
#eligibility-form.surcharge .flexible__actionsButtons{margin-top:0!important;}
#eligibility-form.surcharge .eligibility__entry{margin-top:0;display:inline-block;}
#eligibility-form.surcharge .eligibility__entry br{display:none;}
#eligibility-form.surcharge .js-modify-eligibility{display:block;margin-bottom:5px;}
#eligibility-form.surcharge{padding:5px 0;height:auto;display:flex;align-items:center;justify-content:center;font-size:14px;height: auto!important;}
#eligibility-nwrapper.eligibility-wrapper.eligibility--fixed .surcharge.eligibility-form{height:auto!important;margin-top:-5px;}
#eligibility-form.surcharge #surcharge-continue-button{position:absolute;left:50%;margin-left:-15px;bottom:5px;padding:3px 10px;background:#00e094;font:normal 13px montserrat-bold;color:#fff;display:inline-block;text-transform:uppercase;cursor:pointer;transition:all .2s linear;}
#eligibility-form.surcharge #surcharge-continue-button:hover{background:#00d68d;}
#eligibility-form.surcharge .js-modify-eligibility{display:block;width:75px;margin:0 auto;position:relative;left:-75px;}
#eligibility-form.surcharge #surcharge-continue-button:before{content:'';display:inline-block;width:6px;height:8px;background:url(https://static.s-sfr.fr/media/sprite-redbox.png) -1106px -398px;margin-right:5px;}
#eligibility-form.surcharge .eligibility__entry{margin-bottom:5px;}



.fullWidth {width: 100%;}
#covid-19{position:relative;z-index:2;max-width:709px;margin:15px 0 -50px auto;width: 100%;}
#covid-19 .wrapper{width:100%;padding:10px 20px;border-radius:1px;box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.1);margin:0 auto;background-color:#09bf7e;color:#fff;}
#covid-19 img{margin-right:10px;height: 32px;min-height: 32px;}
#covid-19 p{font-size:15px;line-height:20px;    display: flex;align-items: center;}
#covid-19 h2{font-size:16px;display:flex;align-items:center;margin-bottom:5px;font-family:Montserrat-Bold;margin-bottom:5px;}
@media (max-width: 1024px) and (min-width: 768px){#covid-19{max-width:370px;}}
@media (max-width:767px){#covid-19 {margin: 15px 0 0px auto;}
 #covid-19 .wrapper{padding:15px;}
 #covid-19 h2{font-size:14px;}
 #covid-19 p{font-size:11px;line-height:17px;}
}










.eligibility-form .wrap form {padding: 0px 7px 0px;}

.custom-link{font:normal 14px/14px Montserrat-bold;position:relative;padding-left:25px;transition:all .2s linear;cursor:pointer;}
.custom-link:hover{color:#00e094}
.custom-link:before{content:"";background:url(//static.s-sfr.fr/media/ic-arrow-right.png) no-repeat #00e094 center center;position:absolute;transition:all .2s linear;background-size:16px;width:16px;height:16px;border-radius:100%;left:0;top:-1px;}
.popin-anim:hover:before{left:7px;}
.anchor-anim:hover:before{transform:rotate(90deg);}
#oneoffer{overflow:hidden;background:#fff;margin-top: 20px;}
#oneoffer .hide-desktop{display:none;}
#oneoffer .moisOffert{display:block;width: 120px;margin: 0 auto;padding: 0 4px;color: #fff;padding-left: 27px;background: url(//static.s-sfr.fr/media/red-icon-cadeau-coupe.svg) #08bf7e no-repeat left 3px top 1px;background-size: 21px 13px;font: normal 10px/16px 'Montserrat-Bold';text-transform: uppercase;white-space: nowrap;letter-spacing: 0.42px;border-radius:1px;}
#oneoffer .promoTV{color:#00e094;font:normal 12px/18px montserrat-medium;}
#oneoffer .promoTV small{display:none;font:normal 12px/18px montserrat-medium;}
#oneoffer .promoTV strong{color:#fff;display:inline-block;padding:0 5px;font:normal 12px/18px montserrat-bold;background:#00e094;margin-right:5px;}
#oneoffer .main-offer .not-eligible .moisOffert{margin:5px auto -15px;width: 120px;}
#oneoffer .main-offer{background:#f2f2f2;background:linear-gradient(to bottom, #f2f2f2 0%,#f2f2f2 70%,#ffffff 100%);width:100%;color:#1a171b;padding:70px 0 20px;}
#oneoffer .offer-content{max-width:1100px;margin:0 auto;padding:0 15px 30px;display:flex;justify-content:flex-end;}
#oneoffer .price-bloc{width:293px;min-width:293px;max-height:380px;display:flex;flex-direction:column;align-items:center;text-align:center;padding-top:20px;position:relative;}
#oneoffer .price-bloc > span{font:normal 16px/26px montserrat-bold;padding:0 7px;color:#fff;display:inline-block;background-color:#00e094;position:absolute;top:-17px;}
#oneoffer .price-bloc h2{font:normal 40px montserrat-bold;margin-bottom:20px;position:relative;}
#oneoffer .price-bloc h2.ic-fibre{padding-left:40px}
#oneoffer .price-bloc h2.ic-fibre:before{content:'';position:absolute;width:52px;height:52px;left:-20px;background:url(//static.s-sfr.fr/media/ic-fibre.png) no-repeat center center;background-size:52px}
#oneoffer .price-bloc h2.ic-thd{padding-left:40px;text-align:left;}
#oneoffer .price-bloc h2.ic-thd:before{content:'';position:absolute;width:52px;height:52px;left:-20px;background:url(//static.s-sfr.fr/media/ic-thd.png) no-repeat center center;background-size:52px}
#oneoffer .price-bloc h2.ic-adsl{padding-left:40px}
#oneoffer .price-bloc h2.ic-adsl:before{content:'';position:absolute;width:52px;height:52px;left:-20px;background:url(//static.s-sfr.fr/media/ic-adsl.png) no-repeat center center;background-size:52px}
#oneoffer .price-bloc h2 span{display:block;font:normal 16px/16px montserrat-light;}
#oneoffer .price-cellule{margin-bottom:64px;}
#oneoffer .price-cellule span:first-of-type{font:normal 65px/65px Montserrat-Bold;position:relative;}
#oneoffer .price-cellule span:first-of-type sup{font:normal 24px/24px Montserrat-Bold;position:absolute;top:16px;margin-left:2px;}
#oneoffer .price-cellule span:last-of-type{font:normal 24px/24px Montserrat-bold;}
#oneoffer .not-eligible{height:85px;width:100%;border-radius:1px;border:solid 2px #c9c9c9;display:flex;align-items:center;position:relative;flex-direction:column;justify-content:center;margin-bottom:15px;}
#oneoffer .not-eligible.not-available{opacity:.5;}
#oneoffer .not-eligible .head-bloc{position:absolute;top:-18px;left:0;right:0;text-align:center}
#oneoffer .not-eligible .head-bloc span{display:inline-flex;background:#f2f2f2;padding:0 10px;font:bold 13px montserrat-light;max-width:200px;height:34px;align-items:center;justify-content:center;}
#oneoffer .not-eligible h3{font:normal 20px/20px Montserrat-bold;width:100%;position:relative;}
#oneoffer h3 .price-cellule{margin-bottom:0;display:inline-block;position:relative;top:2px;}
#oneoffer h3 .price-cellule span:first-of-type{font:normal 26px/26px Montserrat-Bold;position:relative;}
#oneoffer h3 .price-cellule span:first-of-type sup{font:normal 12px/12px Montserrat-Bold;position:absolute;top:2px;margin-left:0;}
#oneoffer h3 .price-cellule span:last-of-type{font:normal 12px/12px Montserrat-bold;}



html #oneoffer .switchToggle > *:nth-child(2){display:none;} /*Important*/
#oneoffer .switch{margin:20px 0 10px;}
#oneoffer .switch h2{display:flex;align-items:center}
#oneoffer .switch .toggleBtn{margin:0 20px;cursor:pointer;width:85px;height:26px;box-shadow:0 3px 5px 0 rgba(0, 0, 0, 0.08);background-color:#ffffff;display:block;border-radius:24.2px;position:relative;}
#oneoffer .switch .toggleBtn:after{content:'';position:absolute;top:50%;margin-top:-24px;left:-5px;width:48px;height:48px;background:url('//static.s-sfr.fr/media/red-icone-pastille-fibre.svg') no-repeat;border-radius:100%;transition:0.3s;}
#oneoffer .switch input:checked ~ h2 .toggleBtn:after{left:calc(100% + 5px);transform:translateX(-100%);background:url('//static.s-sfr.fr/media/red-icone-pastille-thd.svg') no-repeat;}
#oneoffer .switch h2 .toggleBtn.reverse:after{background:url('//static.s-sfr.fr/media/red-icone-pastille-thd.svg') no-repeat;}
#oneoffer .switch input:checked ~ h2 .toggleBtn.reverse:after{background:url('//static.s-sfr.fr/media/red-icone-pastille-fibre.svg') no-repeat;}
#oneoffer .switch h2 span{font:normal 30px/30px 'montserrat-bold';}
#oneoffer .switch h2 span small{font:300 10px/10px 'montserrat-light';display:block;white-space:nowrap;}
#oneoffer .switch h2 span:last-child{opacity:0.6;cursor:pointer;}
#oneoffer .switch input:checked ~ h2 span:first-child{opacity:0.6;cursor:pointer;}
#oneoffer .switch input:checked ~ h2 span:last-child{opacity:1;cursor: auto;}
#oneoffer .self-install{letter-spacing:-0.17px;text-align:center;color:#9c9e9f;font:bold 10px 'montserrat-Light';max-width:257px;position: relative;top: -15px;}

#oneoffer .price-bloc .custom-link{margin-top:auto;}
#oneoffer .wrapper-desc{display:flex;flex-direction:column;justify-content:center;align-items:center;}
#oneoffer .desc-offer{background:#fff;width:100%;max-width:709px;box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.1);margin-left:40px;padding:30px 30px 20px;position:relative;z-index:2;}
#oneoffer .desc-offer .title-bloc{position:absolute;top:-13px;left:0;right:0;text-align:center;}
#oneoffer .desc-offer .title-bloc span{font:normal 16px/26px montserrat-bold;padding:0 7px;color:#fff;display:inline-block;background-color:#00e094;}
#oneoffer .desc-offer .blocs{display:flex;flex-wrap:wrap;}
#oneoffer .desc-offer .bloc{border:solid #f2f2f2;border-width:0 2px 2px 0;display:flex;flex-direction:column;padding:25px 0 25px 65px;width:50%;justify-content:flex-start;}
#oneoffer .desc-offer .bloc span.blocPromo{font:bold 12px/18px montserrat-light;color:#00e094;margin-right:4px;position:relative;top:-12px;}
#oneoffer .desc-offer .bloc span.blocPromo strong{display:inline-block;text-transform:uppercase;background:#00e094;padding:0 4px;margin-right:4px;color:#fff;border-radius:1px;}
#oneoffer .desc-offer .bloc:nth-child(2n + 1){padding-right:30px;padding-left:40px;}
#oneoffer .desc-offer .bloc:nth-child(2n){border-right:none;}
#oneoffer .desc-offer h3{font:normal 16px montserrat-bold;position:relative;}
#oneoffer .desc-offer h3:before{content:'';position:absolute;width:40px;height:40px;left:-45px;background-size:32px 32px;top:-10px;}
#oneoffer .desc-offer h3.ico-internet:before{background:url(//static.s-sfr.fr/media/red-icon-internet.svg) no-repeat center center;background-size:32px;}
#oneoffer .desc-offer h3.ico-tel:before{background:url(//static.s-sfr.fr/media/red-icon-tel-fixe.svg) no-repeat center center;background-size:32px;}
#oneoffer .desc-offer h3.ico-cage:before{background:url(//static.s-sfr.fr/media/red-icon-free.svg) no-repeat center center;background-size:32px;}
#oneoffer .desc-offer h3.ico-box:before{background:url(//static.s-sfr.fr/media/red-icon-box-internet.svg) no-repeat right -5px center;background-size: 40px 40px;}
#oneoffer .desc-offer ul{margin:10px 0 20px;}
#oneoffer .desc-offer li{font:bold 13px/20px montserrat-light;}
#oneoffer .desc-offer li span{font:bold 11px/20px montserrat-light;text-decoration:line-through;}
#oneoffer .desc-offer .custom-link{margin:auto 0 0 auto;}
#oneoffer .desc-offer .zone-eli{display:flex;justify-content:center;align-items:center;font:bold 13px/13px montserrat-light;margin-top:20px;cursor:pointer;}
#oneoffer .desc-offer .button-eli{color:#fff;margin-left:20px;font:normal 14px/44px montserrat-bold;text-transform:uppercase;padding:0 12px;background-color:#00e094;cursor:pointer;transition:all .25s ease-out;text-align:center;min-width:117px;}
#oneoffer .desc-offer:hover .button-eli,#oneoffer .hovered .button-eli{background-color:#00d68d;font-size:15px;}
#oneoffer .desc-offer .button-eli strong{padding-left:15px;position:relative;width:225px;display:block;white-space: nowrap;}
#oneoffer .desc-offer .button-eli strong:before{content:'';background:url(//static.s-sfr.fr/media/ic-localiser.png) no-repeat center center;position:absolute;background-size:15px auto;width:15px;height:20px;left:2px;top:12px;transition:all .25s ease-out}
#oneoffer .desc-offer:hover .button-eli strong:before,#oneoffer .hovered .button-eli strong:before{left:-5px;background-size:16px auto;width:16px;height:21px;top:11px;}
#oneoffer .optional-offer{margin-top:40px;}
#oneoffer .optional-offer .offer-content{justify-content:flex-start;flex-direction:column;padding-bottom:0;}
#oneoffer .optional-offer h2{font:normal 28px montserrat-bold;color:#232323;margin-bottom:40px;position:relative;z-index:1;}
#oneoffer .optional-offer h2:before{content:'';position:absolute;width:83px;height:83px;background:url(//static.s-sfr.fr/media/ic-plus-blanc.png) no-repeat center center;background-size:83px;z-index:-1;left:-18px;top:-60px;}
#oneoffer .optional-offer h2 strong{font:normal 40px/42px montserrat-bold;color:#00e094;margin-left:41px;display:block;}
#oneoffer .optional-offer .blocs{display:flex;justify-content:space-around;margin-bottom:50px;}
#oneoffer .optional-offer .bloc {padding:0 25px;border-right:2px solid #f2f2f2;display:flex;flex-direction:column;width:100%;position:relative;z-index:1;}
#oneoffer .optional-offer .bloc.switchToggle > span  {height: 100%;}
#oneoffer .optional-offer .bloc.switchToggle > span > div {display: flex;flex-direction: column;height: 100%;}
#oneoffer .optional-offer .bloc:first-child{padding-left:0;}
#oneoffer .optional-offer .bloc:first-child:before{content:'';position:absolute;width:103px;height:103px;background:url(//static.s-sfr.fr/media/ic-plus-gris.png) no-repeat center center;background-size:103px;z-index:-1;left:-80px;top:52px;}
#oneoffer .optional-offer .bloc:last-child{padding-right:0;border:0;}
#oneoffer .optional-offer .bloc:last-child:before{content:'';position:absolute;width:171px;height:171px;background:url(//static.s-sfr.fr/media/ic-plus-gris-l.png) no-repeat center center;background-size:171px;z-index:-1;right:-120px;top:-105px;}
#oneoffer .optional-offer h3{font:normal 16px montserrat-bold;margin-bottom:30px;position:relative;padding-left:40px;}
#oneoffer .optional-offer .not-available h3{color:#9c9e9f;}
#oneoffer .optional-offer h3:before{content:'';position:absolute;width:32px;height:32px;left:0;top:-5px;}
#oneoffer .optional-offer h3.ico-divertissement:before{background:url(//static.s-sfr.fr/media/red-icon-tv.svg) no-repeat center center;background-size:32px;}
#oneoffer .optional-offer h3.ico-internet-plus:before{background:url(//static.s-sfr.fr/media/red-icon-debitplus.svg) no-repeat center center;background-size:32px;}
#oneoffer .optional-offer .not-available h3.ico-divertissement:before{background:url(//static.s-sfr.fr/media/red-icon-tv-disable.svg) no-repeat center center;background-size:32px;}
#oneoffer .optional-offer .not-available h3.ico-internet-plus:before{background:url(//static.s-sfr.fr/media/red-icon-debitplus-disable.svg) no-repeat center center;background-size:32px;}
#oneoffer .optional-offer h3.ico-tel-plus:before{background:url(//static.s-sfr.fr/media/red-icon-telephonie.svg) no-repeat center center;background-size:35px;}
#oneoffer .optional-offer ul{margin-bottom:5px;}
#oneoffer .optional-offer li{margin-bottom:15px;display:flex;flex-wrap:nowrap;position:relative;}
#oneoffer .optional-offer li p{font:bold 13px montserrat-light;position:relative;margin-right:30px;width:100%;}
#oneoffer .optional-offer .not-available li{color:#9c9e9f;}
#oneoffer .optional-offer li small{font:normal 12px montserrat-light;}
#oneoffer .optional-offer li .price-cellule{margin-bottom:0;display:inline-block;position:relative;margin-left:auto;top:-3px;white-space:nowrap;}
#oneoffer .optional-offer li .price-cellule span:first-of-type{font:normal 23px/23px Montserrat-Bold;position:relative;}
#oneoffer .optional-offer li .price-cellule span:first-of-type sup{font:normal 11px/11px Montserrat-Bold;position:absolute;top:2px;margin-left:0;}
#oneoffer .optional-offer li .price-cellule span:last-of-type{font:normal 11px/11px Montserrat-bold;}
#oneoffer .optional-offer .promoTv.bloc li .price-cellule{padding-bottom:20px;}
#oneoffer .optional-offer .promoTv.bloc li .price-cellule s{color:#b0b0b0;font:normal 17px montserrat-semibold;position:relative;left:-8px;text-decoration:none;}
 #oneoffer .optional-offer .promoTv.bloc li .price-cellule s:before{content:'';display:block;position:absolute;left:-2px;right:0;top:9px;width:23px;height:1.5px;background:#b0b0b0;}
#oneoffer .optional-offer .promoTv.bloc li .price-cellule s sup{font:normal 11px montserrat-bold;}
#oneoffer .optional-offer .promoTv.bloc li .price-cellule:after{content:'PROMO';display:block;position:absolute;right:0;border-radius:1px;font:normal 12px/18px montserrat-bold;padding:0 5px;top:25px;color:#fff;background:#00e094;}
#oneoffer .optional-offer .promoDebit .bloc:nth-child(2) li .price-cellule{color:#b0b0b0;padding-bottom:20px;}
#oneoffer .optional-offer .promoDebit .bloc:nth-child(2) li .price-cellule:before{content:'';display:block;position:absolute;left:0;right:0;top:13px;width:100%;height:2px;background:#b0b0b0;}
#oneoffer .optional-offer .promoDebit .bloc:nth-child(2) li .price-cellule:after{content:'OFFERT';display:block;position:absolute;left:-5px;border-radius:1px;font:normal 12px/18px montserrat-bold;padding:0 5px;top:25px;color:#fff;background:#00e094;}
#oneoffer .optional-offer .promoFtm .bloc:nth-child(3) li .price-cellule{color:#b0b0b0;padding-bottom:20px;}
#oneoffer .optional-offer .promoFtm .bloc:nth-child(3) li .price-cellule:before{content:'';display:block;position:absolute;left:0;right:0;top:13px;width:100%;height:2px;background:#b0b0b0;}
#oneoffer .optional-offer .promoFtm .bloc:nth-child(3) li .price-cellule:after{content:'OFFERT';display:block;position:absolute;left:-5px;border-radius:1px;font:normal 12px/18px montserrat-bold;padding:0 5px;top:25px;color:#fff;background:#00e094;}


#oneoffer .optional-offer .promoFtm2 .bloc:nth-child(3) li .price-cellule{padding-bottom:20px;}
#oneoffer .optional-offer .promoFtm2 .bloc:nth-child(3) li .price-cellule > s{position:absolute;font:normal 17px/17px montserrat-semibold;color:#b0b0b0;left: -20px;top: 5px;}
#oneoffer .optional-offer .promoFtm2 .bloc:nth-child(3) li .price-cellule > s > sup{position:relative;font:normal 11px/17px montserrat-bold;}
#oneoffer .optional-offer .promoFtm2 .bloc:nth-child(3) li .price-cellule:after{content:'PROMO';display:block;position:absolute;left:-5px;border-radius:1px;font:normal 12px/18px montserrat-bold;padding:0 5px;top:25px;color:#fff;background:#00e094;}

#oneoffer .optional-offer .promoDebit2 .bloc:nth-child(2) li .price-cellule{padding-bottom:20px;}
#oneoffer .optional-offer .promoDebit2 .bloc:nth-child(2) li .price-cellule > s{position:absolute;font:normal 17px/17px montserrat-semibold;color:#b0b0b0;left: -20px;top: 5px;}
#oneoffer .optional-offer .promoDebit2 .bloc:nth-child(2) li .price-cellule > s > sup{position:relative;font:normal 11px/17px montserrat-bold;}
#oneoffer .optional-offer .promoDebit2 .bloc:nth-child(2) li .price-cellule:after{content:'PROMO';display:block;position:absolute;left:-5px;border-radius:1px;font:normal 12px/18px montserrat-bold;padding:0 5px;top:25px;color:#fff;background:#00e094;}

#oneoffer .optional-offer .custom-link{margin:auto 0 0 auto;}
#oneoffer .optional-offer .buttons{display:flex;justify-content:center;}
#oneoffer .optional-offer .button-transparent{text-align:center;}
#oneoffer .optional-offer .button-transparent span{text-align:center;display:inline-block;font:normal 12px/44px montserrat-bold;border:solid 1px #00e094;padding:0 20px;text-transform:uppercase;cursor:pointer;transition:all .2s linear}
#oneoffer .optional-offer .button-transparent span:hover{color:#00e094}
#oneoffer .optional-offer .button-eli{color:#fff;margin-left:20px;font:normal 14px/44px montserrat-bold;text-transform:uppercase;padding:0 12px;background-color:#00e094;cursor:pointer;transition:all .25s ease-out;text-align:center;min-width:117px;}
#oneoffer .optional-offer .button-eli:hover{background-color:#00d68d;}
#oneoffer .optional-offer .button-eli strong{padding-left:30px;position:relative;}
#oneoffer .optional-offer .button-eli strong:before{content:'';background:url(//static.s-sfr.fr/media/ic-localiser.png) no-repeat center center;position:absolute;background-size:15px auto;width:15px;height:20px;left:5px;top:-1px;}
#oneoffer .optional-offer .not-eligible, #oneoffer .optional-offer .custom-link.onlyMobile{display:none;}
@media (max-width:1024px) and (min-width:768px){#oneoffer .offer-content{padding:0 40px;justify-content:center;}
#oneoffer .price-bloc{justify-content:center;}
#oneoffer .price-bloc > span {top: 15px;}
#oneoffer .desc-offer{max-width:370px;}
#oneoffer .price-bloc .custom-link{margin-top:0;}
#oneoffer .desc-offer .blocs{flex-direction:column;margin-bottom:20px;}
#oneoffer .desc-offer .bloc{border-width:0 0 1px;padding:15px 15px 15px 50px!important;width:100%;}
#oneoffer .desc-offer ul{margin:10px 0 0;}
#oneoffer .desc-offer .custom-link, #oneoffer .optional-offer .bloc .custom-link{display:none;}
#oneoffer .desc-offer .zone-eli{flex-direction:column;}
#oneoffer .desc-offer .button-eli{margin:10px 0 0;}
#oneoffer .optional-offer .blocs{flex-direction:column;padding:0 10px;margin-bottom:0;}
#oneoffer .optional-offer .bloc{padding:20px 0;border-right:0;border-bottom:2px solid #f2f2f2;}
#oneoffer .desc-offer .bloc span.blocPromo{top:0;margin-top:7px;}
#oneoffer .optional-offer .bloc:first-child{padding-top:0;}
#oneoffer .optional-offer .bloc ul{display:flex;flex-wrap:wrap;}
#oneoffer .optional-offer .bloc ul li{flex:1 1 50%;}
#oneoffer .optional-offer .bloc ul li:nth-child(2n + 1){flex:1 1 calc(50% - 20px);}
#oneoffer .optional-offer .bloc ul li:nth-child(2n + 2){padding-left:40px;}
#oneoffer .optional-offer .bloc ul li:nth-child(2n +2):before{content:'';height:50px;width:2px;background:#f2f2f2;position:absolute;left:20px;top:-15px;}
#oneoffer .optional-offer .bloc:last-child:before{top:-548px;}
}
@media (max-width:767px){#oneoffer .hide-desktop{display:block;}
#oneoffer .hide-mobile{display:none;}
#oneoffer .main-offer{padding:0 0 10px;}
#oneoffer .promoTV{color:#00e094;font:normal 12px/15px montserrat-medium;position:absolute;left: 10px;bottom: 15px;}
#oneoffer .promoTV small{display:inline-block;}
#oneoffer .optional-offer .moisOffert{margin:5px auto 0;}
#oneoffer .offer-content{flex-direction:column;justify-content:center;max-width:650px;margin:0 auto;}
#oneoffer .price-bloc{flex-direction:row;width:100%;justify-content:space-between;padding:15px 0 10px;}
#oneoffer .price-bloc.promoTVstyle{padding:25px 10px 40px;}
#oneoffer .price-bloc > span {display:none;}
#oneoffer .price-bloc h2{font:normal 24px montserrat-bold;margin-bottom:0;}
#oneoffer .price-bloc h2.ic-fibre:before{width:32px;height:32px;left:0;background-size:32px}
#oneoffer .price-bloc h2.ic-thd:before{width:32px;height:32px;left:0;background-size:32px}
#oneoffer .price-bloc h2.ic-adsl:before{width:32px;height:32px;left:0;background-size:32px}
#oneoffer .price-bloc h2 span{font:normal 12px/12px montserrat-light;}
#oneoffer .optional-offer h2:before{width:66px;height:66px;background:url(//static.s-sfr.fr/media/ic-plus-blanc.png) no-repeat center center;background-size:66px;left:auto;top:-42px;right:-5px;}
#oneoffer .price-cellule{margin-bottom:0;}
#oneoffer .price-cellule span:first-of-type{font:normal 29px/29px Montserrat-Bold;}
#oneoffer .price-cellule span:first-of-type sup{font:normal 14px/14px Montserrat-Bold;top:0;}
#oneoffer .price-cellule span:last-of-type{font:normal 14px/14px Montserrat-bold;}
#oneoffer .not-eligible,#oneoffer .price-bloc .custom-link, #oneoffer .desc-offer .custom-link,#oneoffer .desc-offer .title-bloc span{display:none;}

#oneoffer .switch{margin:0;}
 #oneoffer .switch h2 span{font:normal 24px/24px 'montserrat-bold'}
 #oneoffer .switch h2 span small{font:300 9px/9px 'montserrat-light';}
 #oneoffer .switch .toggleBtn{margin:0 10px;width:53px;height:16.5px;border-radius:15.2px;}
 #oneoffer .switch .toggleBtn:after{margin-top:-15px;left:0;width:30px;height:30px;}
 #oneoffer .offer-content  .self-install{text-align:left;margin:0 0 8px;max-width:none;top: 0;}

#oneoffer .desc-offer{margin-left:0;padding:15px }
#oneoffer .desc-offer .blocs{flex-direction:column;margin-bottom:15px;}
#oneoffer .desc-offer .bloc{border-width:0 0 1px;padding:15px 15px 15px 50px!important;width:100%;}
#oneoffer .desc-offer .bloc span.blocPromo{top:0;margin-top:7px;}
#oneoffer .desc-offer ul{margin:6px 0 0;}
#oneoffer .desc-offer .zone-eli{flex-direction:column;margin-top:15px;}
#oneoffer .desc-offer .button-eli{margin:10px 0 0;width:100%;max-width:275px;}
#oneoffer .desc-offer .button-eli strong{font:normal 14px/40px montserrat-bold;transition:all .25s ease-out;margin:0 auto;}
#oneoffer .hovered .button-eli strong{font:normal 15px/40px montserrat-bold;}
#oneoffer .optional-offer{margin-top:-15px;}
#oneoffer .optional-offer h2{font:normal 16px montserrat-bold;margin-bottom:30px;padding:0 10px;}
#oneoffer .optional-offer h2 strong{font:normal 16px/22px montserrat-bold;margin-left:0;}
#oneoffer .optional-offer .blocs{flex-direction:column;padding:0 10px;margin-bottom:0;}
#oneoffer .optional-offer .bloc{padding:20px 0;border-right:0;border-bottom:2px solid #f2f2f2;}
#oneoffer .optional-offer .bloc:first-child{padding-top:0;}
#oneoffer .optional-offer h3{padding-left:40px;margin-bottom:12px;}
#oneoffer .optional-offer h3:before{top:-5px;width:35px;}
#oneoffer .optional-offer h3.ico-divertissement:before, #oneoffer .optional-offer .not-available h3.ico-divertissement:before,#oneoffer .optional-offer .not-available h3.ico-internet-plus:before,#oneoffer .optional-offer h3.ico-internet-plus:before,#oneoffer .optional-offer h3.ico-tel-plus:before{background-size:auto 32px;}
#oneoffer .optional-offer li{margin-bottom:11px;}
#oneoffer .optional-offer .promoDebit .bloc:nth-child(2) li .price-cellule:before{top:10px;}
#oneoffer .optional-offer .promoFtm .bloc:nth-child(3) li .price-cellule:before{top:10px;}
#oneoffer .optional-offer .promoFtm2 .bloc:nth-child(3) li .price-cellule > s ,
#oneoffer .optional-offer .promoDebit2 .bloc:nth-child(2) li .price-cellule > s{top: auto;font: normal 14px/17px montserrat-semibold;}
#oneoffer .optional-offer .promoDebit2 .bloc:nth-child(2) li .price-cellule > s > sup,
#oneoffer .optional-offer .promoFtm2 .bloc:nth-child(3) li .price-cellule > s > sup {font: normal 10px/17px montserrat-bold;}

#oneoffer .optional-offer li .price-cellule{margin-bottom:0;display:inline-block;position:relative;;top:0;}
#oneoffer .optional-offer li .price-cellule span:first-of-type{font:normal 18px/18px Montserrat-Bold;position:relative;}
#oneoffer .optional-offer li .price-cellule span:first-of-type sup{font:normal 9px/9px Montserrat-Bold;top:2px;margin-left:1px;}
#oneoffer .optional-offer li .price-cellule span:last-of-type{font:normal 9px/9px Montserrat-bold;}
#oneoffer .optional-offer li .price-cellule.crossed:after{font:normal 10px/18px montserrat-bold;top:20px;}
#oneoffer .optional-offer li p{font:bold 12px montserrat-light;}
#oneoffer .optional-offer .bloc:nth-child(2){z-index:2;}
#oneoffer .optional-offer .bloc:first-child:before{left:-60px;top:380px;}
#oneoffer .optional-offer .buttons{flex-direction:column;margin-bottom:35px;max-width:275px;margin:0 auto 35px;width:100%;}
#oneoffer .optional-offer .button-transparent{margin-bottom:10px;}
#oneoffer .optional-offer .button-transparent span{width:100%;}
#oneoffer .optional-offer .button-eli{margin:0;}
#oneoffer .optional-offer .not-eligible{display:flex;margin-top:15px;}
#oneoffer .optional-offer .not-eligible .head-bloc span{background:#fff;}
#oneoffer .optional-offer .not-eligible h3{margin-bottom:0;text-align:center;padding-left:0;}
#oneoffer .optional-offer .custom-link.onlyMobile{display:block;margin:auto;}
}
@media (max-width:360px){#oneoffer .switch{margin:0;}
 #oneoffer .switch h2 span{font:normal 19px/19px 'montserrat-bold'}
 #oneoffer .switch h2 span small{font:300 8px/8px 'montserrat-light';}
 #oneoffer .switch .toggleBtn{margin:0 10px;width:53px;height:16.5px;border-radius:15.2px;}

 #oneoffer .moisOffert{left:-16px;top:-4px;}
 #oneoffer .price-cellule span:first-of-type{font:normal 25px/29px Montserrat-Bold;}
 #oneoffer .price-cellule span:last-of-type{font:normal 13px/13px Montserrat-bold;}
 #oneoffer .price-cellule span:first-of-type sup{font:normal 12px/12px Montserrat-Bold;}

}




/*Big red*/
.Bigred #datePromo .countdown {min-width: 240px;}
.Bigred #datePromo b {font:normal 24px 'montserrat-bold';width: 60px;display:inline-block;}
.Bigred #datePromo .countdown i {font:normal 20px 'montserrat-bold';transform: translateY(-3px);display: inline-block;}
.Bigred #bandeau > div {border-bottom: 2px solid #9d9d9d!important;}
.Bigred #oneoffer, .Bigred #oneoffer .main-offer,.Bigred #bandeau,.Bigred .eligibility-wrapper .eligibility-form, .Bigred #bandeau  h1{background:#0f221c;color:#fff!important;}
.Bigred #oneoffer .desc-offer{background:#1c2d27;box-shadow:none;color:#fff;}
.Bigred #oneoffer .desc-offer .custom-link{margin:auto 0 0 auto;color:#fff;}
.Bigred #oneoffer .custom-link{color:#fff;}
.Bigred #oneoffer .price-bloc > .price-cellule{margin-bottom:25px;}
.Bigred #oneoffer .not-eligible .head-bloc span{background:#0f221c!important;}
.Bigred #reassurance-bloc{padding:0 0 100px!important}
.Bigred #oneoffer{padding-bottom:50px;}
.Bigred #oneoffer .optional-offer h2:before,.Bigred #oneoffer .optional-offer .bloc:first-child:before ,.Bigred #oneoffer .optional-offer .bloc:last-child:before{content:none;}
.Bigred #oneoffer .optional-offer .button-transparent span{border:solid 1px #fff;color:#fff;}
 .Bigred #oneoffer .optional-offer h2{color:#fff;}
.Bigred #oneoffer .price-bloc h2,.Bigred #oneoffer .price-cellule span:first-of-type,.Bigred #oneoffer .price-cellule span:last-of-type{opacity:0.87;}
.Bigred #oneoffer .not-eligible{opacity:0.6;margin-top:auto;}
.Bigred #oneoffer .desc-offer .bloc{border-color: #9d9d9d;}
.Bigred #oneoffer .desc-offer h3.ico-internet:before{background-image:url(//static.s-sfr.fr/media/red-icon-internet-blanc.svg);}
.Bigred #oneoffer .desc-offer h3.ico-tel:before{background-image:url(//static.s-sfr.fr/media/red-icon-tel-fixe-blanc.svg);}
.Bigred #oneoffer .desc-offer h3.ico-cage:before{background-image:url(//static.s-sfr.fr/media/red-icon-engagement.svg);}
.Bigred #oneoffer .desc-offer h3.ico-box:before{background-image:url(//static.s-sfr.fr/media/red-icon-box-internet-blanc.svg);}
.Bigred #oneoffer .optional-offer h3.ico-divertissement:before{background-image:url(//static.s-sfr.fr/media/red-icon-tv-blanc.svg);}
.Bigred #oneoffer .optional-offer h3.ico-internet-plus:before{background-image:url(//static.s-sfr.fr/media/red-icon-debit-plus-blanc.svg);}
.Bigred #oneoffer .optional-offer h3.ico-tel-plus:before{background-image:url(//static.s-sfr.fr/media/red-icon-telephonie-blanc.svg);}
.Bigred #oneoffer .price-bloc{padding-top:0;}

.Bigred #oneoffer .price-bloc:before{content:'';width:100%;height:74px;background:url('//static.s-sfr.fr/media/red-img-bigred-fixe.png') no-repeat center;background-size:222px;display:block;}
@media (min-width:1025px){
.Bigred #oneoffer .price-bloc > .price-cellule span:first-of-type{font:normal 55px/55px Montserrat-Bold;}
.Bigred #oneoffer .price-bloc > .price-cellule .moisOffert{width:auto;padding:0 6px 0 45px;font:normal 15px/24px 'Montserrat-Bold';background:url(//static.s-sfr.fr/media/red-icon-cadeau-coupe.svg) #08bf7e no-repeat left 4px top 1px;background-size:auto 20px;}
    .Bigred #oneoffer .price-bloc > .price-cellule span:first-of-type sup{font:normal 27px/22px Montserrat-Bold;top:8px;margin-left:2px;}.Bigred #oneoffer .desc-offer .bloc{border-width:0 1px 1px 0;}
}
@media (max-width:767px){
    .Bigred #oneoffer .price-bloc {padding-top: 10px;}
    .Bigred #oneoffer .price-bloc:before{content:none;}
.Bigred #oneoffer .price-bloc h2:before {content:'';background:url('//static.s-sfr.fr/media/red-img-bigred-fixe.png') no-repeat center;display:block;background-size: 100%;height: 60px;transform:translateX(-10px);}
    
}

/*Big red*/